Reference record for OID 1.3.6.1.4.1.232.0.13602511

Parent
1.3.6.1.4.1.232.0 (0)
Node code
13602511
Node names
  • sCellEventTrap_9_cf
  • sCellEventTrap-09-cf
Numeric OID
1.3.6.1.4.1.232.0.13602511
URN notation
urn:oid:1.3.6.1.4.1.232.0.13602511
ASN.1 notation

{1 3 6 1 4 1 232 0 13602511}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 sCellEventTrap-09-cf(13602511)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 sCellEventTrap-09-cf(13602511)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 sCellEventTrap-09-cf(13602511)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 sCellEventTrap-09-cf(13602511)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 sCellEventTrap-09-cf(13602511)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 sCellEventTrap-09-cf(13602511)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 sCellEventTrap-09-cf(13602511)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 sCellEventTrap-09-cf(13602511)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 sCellEventTrap-09-cf(13602511)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 sCellEventTrap-09-cf(13602511)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 sCellEventTrap-09-cf(13602511)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 sCellEventTrap-09-cf(13602511)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 sCellEventTrap-09-cf(13602511)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 sCellEventTrap-09-cf(13602511)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 sCellEventTrap-09-cf(13602511)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 sCellEventTrap-09-cf(13602511)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/13602511
  • /ISO/Identified-Organization/6/1/4/1/232/0/13602511
  • /ISO/3/6/1/4/1/232/0/13602511
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/sCellEventTrap_9_cf
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/sCellEventTrap-09-cf
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/sCellEventTrap_9_cf
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/sCellEventTrap-09-cf
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/sCellEventTrap_9_cf
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/sCellEventTrap-09-cf
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/sCellEventTrap_9_cf
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/sCellEventTrap-09-cf
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/sCellEventTrap_9_cf
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/sCellEventTrap-09-cf
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/sCellEventTrap_9_cf
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/sCellEventTrap-09-cf
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/sCellEventTrap_9_cf
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/sCellEventTrap-09-cf
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/sCellEventTrap_9_cf
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/sCellEventTrap-09-cf
  • Additional combinations skipped.

Descriptions

sCellEventTrap_9_cf — HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

Severity: Warning -- not failed but attention recommended or required. The state of the Physical Disk Drive identified in the handle field has transitioned to the NOT PRESENT state. The value.ul1 field contains the new state: 4 (NOT PRESENT). The value.ul2 field contains the old state. The state values that may be in the value.ul2 field are as follows: <UL><LI>1 = Normal <LI>2 = Degraded <LI>3 = Failed <LI>5 = Single Port on Fibre </UL>The enclosure number, bay number, and rack number where the Physical Disk Drive is located are contained in the attribute.value.u32[0], attribute.value.u32[1], attribute.value.u32[2] fields, respectively. The attribute.type field contains value 1. The rack number in the attribute.value.u32[2] field will not contain a valid value until a future release.

sCellEventTrap-09-cf — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

Severity: Warning -- not failed but attention recommended or required. A physical disk drive has transitioned to the NOT PRESENT state.

Source records

sCellEventTrap_9_cf

Status in source: unspecified.

Names: sCellEventTrap_9_cf

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap_9_cf",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Warning -- not failed but attention recommended or required. The state of the Physical Disk Drive identified in the handle field has transitioned to the NOT PRESENT state. The value.ul1 field contains the new state: 4 (NOT PRESENT). The value.ul2 field contains the old state. The state values that may be in the value.ul2 field are as follows: <UL><LI>1 = Normal <LI>2 = Degraded <LI>3 = Failed <LI>5 = Single Port on Fibre </UL>The enclosure number, bay number, and rack number where the Physical Disk Drive is located are contained in the attribute.value.u32[0], attribute.value.u32[1], attribute.value.u32[2] fields, respectively. The attribute.type field contains value 1. The rack number in the attribute.value.u32[2] field will not contain a valid value until a future release.\"",
    "::=",
    "13602511"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Warning -- not failed but attention recommended or required. The state of the Physical Disk Drive identified in the handle field has transitioned to the NOT PRESENT state. The value.ul1 field contains the new state: 4 (NOT PRESENT). The value.ul2 field contains the old state. The state values that may be in the value.ul2 field are as follows: <UL><LI>1 = Normal <LI>2 = Degraded <LI>3 = Failed <LI>5 = Single Port on Fibre </UL>The enclosure number, bay number, and rack number where the Physical Disk Drive is located are contained in the attribute.value.u32[0], attribute.value.u32[1], attribute.value.u32[2] fields, respectively. The attribute.type field contains value 1. The rack number in the attribute.value.u32[2] field will not contain a valid value until a future release."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQHSV110V3-MIB

    Published definition
    sCellEventTrap_9_cf TRAP-TYPE  -- CAC Code: 41
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Warning -- not failed but attention recommended or required. The state of the Physical Disk Drive identified in the handle field has transitioned to the NOT PRESENT state. The value.ul1 field contains the new state: 4 (NOT PRESENT). The value.ul2 field contains the old state. The state values that may be in the value.ul2 field are as follows: <UL><LI>1 = Normal <LI>2 = Degraded <LI>3 = Failed <LI>5 = Single Port on Fibre </UL>The enclosure number, bay number, and rack number where the Physical Disk Drive is located are contained in the attribute.value.u32[0], attribute.value.u32[1], attribute.value.u32[2] fields, respectively. The attribute.type field contains value 1. The rack number in the attribute.value.u32[2] field will not contain a valid value until a future release."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  MINOR
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602511
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download cpqhsv110v3.mib.txt
    Source location: CPQHSV110V3-MIB::sCellEventTrap_9_cf.
    Source version and references

    Archived: 2026-10-19T00:22:08.860954+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV110V3-MIB

    Published definition
    sCellEventTrap_9_cf TRAP-TYPE  -- CAC Code: 41
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Warning -- not failed but attention recommended or required. The state of the Physical Disk Drive identified in the handle field has transitioned to the NOT PRESENT state. The value.ul1 field contains the new state: 4 (NOT PRESENT). The value.ul2 field contains the old state. The state values that may be in the value.ul2 field are as follows: <UL><LI>1 = Normal <LI>2 = Degraded <LI>3 = Failed <LI>5 = Single Port on Fibre </UL>The enclosure number, bay number, and rack number where the Physical Disk Drive is located are contained in the attribute.value.u32[0], attribute.value.u32[1], attribute.value.u32[2] fields, respectively. The attribute.type field contains value 1. The rack number in the attribute.value.u32[2] field will not contain a valid value until a future release."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  MINOR
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602511
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV110V3-MIB

    Related source files and packages:


    Source location: CPQHSV110V3-MIB::sCellEventTrap_9_cf.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.221277+00:00.

sCellEventTrap-09-cf

Status in source: unspecified.

Names: sCellEventTrap-09-cf

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap-09-cf",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Warning -- not failed but attention recommended or required. A physical disk drive has transitioned to the NOT PRESENT state.\"",
    "::=",
    "13602511"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Warning -- not failed but attention recommended or required. A physical disk drive has transitioned to the NOT PRESENT state."
    ],
    null
  ]
}
  • Preserved circitor archive

    Module: CPQHSV-MIB

    Published definition
    sCellEventTrap-09-cf TRAP-TYPE  -- CAC Code: 41
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Warning -- not failed but attention recommended or required. A physical disk drive has transitioned to the NOT PRESENT state."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  MINOR
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602511
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV-MIB.mib
    Source location: CPQHSV-MIB::sCellEventTrap-09-cf.
    Source version and references

    Archived: 2026-10-19T00:22:16.773182+00:00.

  • Preserved mibdepot archive

    Module: CPQHSV300V9-MIB

    Published definition
    sCellEventTrap-09-cf TRAP-TYPE  -- CAC Code: 41
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Warning -- not failed but attention recommended or required. A physical disk drive has transitioned to the NOT PRESENT state."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  MINOR
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602511
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download eva4400_abm.mib.txt
    Source location: CPQHSV300V9-MIB::sCellEventTrap-09-cf.
    Source version and references

    Archived: 2026-10-19T00:22:08.878729+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV200V6-MIB

    Published definition
    sCellEventTrap-09-cf TRAP-TYPE  -- CAC Code: 41
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Warning -- not failed but attention recommended or required. A physical disk drive has transitioned to the NOT PRESENT state."
               --#TYPE      "StorageCell Event 09cf4105"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  MINOR
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602511
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV200V6-MIB

    Related source files and packages:


    Source location: CPQHSV200V6-MIB::sCellEventTrap-09-cf.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.557296+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV-MIB

    Published definition
    sCellEventTrap-09-cf TRAP-TYPE  -- CAC Code: 41
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Warning -- not failed but attention recommended or required. A physical disk drive has transitioned to the NOT PRESENT state."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  MINOR
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602511
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV-MIB

    Related source files and packages:


    Source location: CPQHSV-MIB::sCellEventTrap-09-cf.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.025282+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.13603714 sCellEventTrap-0e-8200
1.3.6.1.4.1.232.0.13603715 sCellEventTrap-0e-8300
1.3.6.1.4.1.232.0.13603716 sCellEventTrap-0e-8400
1.3.6.1.4.1.232.0.13603717 sCellEventTrap-0e-8500
1.3.6.1.4.1.232.0.13603718 sCellEventTrap-0e-8600
1.3.6.1.4.1.232.0.13603719 sCellEventTrap-0e-8700
1.3.6.1.4.1.232.0.13603720 sCellEventTrap-0e-8800
1.3.6.1.4.1.232.0.13603721 sCellEventTrap-0e-8900
1.3.6.1.4.1.232.0.13603722 sCellEventTrap-0e-8a00
1.3.6.1.4.1.232.0.13603723 sCellEventTrap-0e-8b00
1.3.6.1.4.1.232.0.13603724 sCellEventTrap-0e-8c00
1.3.6.1.4.1.232.0.13603725 sCellEventTrap-0e-8d00
1.3.6.1.4.1.232.0.13603726 sCellEventTrap-0e-8e00
1.3.6.1.4.1.232.0.13603727 sCellEventTrap-0e-8f00
1.3.6.1.4.1.232.0.13603728 sCellEventTrap-0e-9000
1.3.6.1.4.1.232.0.13603729 sCellEventTrap-0e-9100
1.3.6.1.4.1.232.0.13603730 sCellEventTrap-0e-9200
1.3.6.1.4.1.232.0.13603731 sCellEventTrap-0e-9300
1.3.6.1.4.1.232.0.13603732 sCellEventTrap-0e-9400
1.3.6.1.4.1.232.0.13603733 sCellEventTrap-0e-9500
1.3.6.1.4.1.232.0.13603734 sCellEventTrap-0e-9600
1.3.6.1.4.1.232.0.13603735 sCellEventTrap-0e-9700
1.3.6.1.4.1.232.0.13603736 sCellEventTrap-0e-9800
1.3.6.1.4.1.232.0.13603737 sCellEventTrap-0e-9900
1.3.6.1.4.1.232.0.13603738 sCellEventTrap-0e-9a00
1.3.6.1.4.1.232.0.13603739 sCellEventTrap-0e-9b00
1.3.6.1.4.1.232.0.13603740 sCellEventTrap-0e-9c00
1.3.6.1.4.1.232.0.13603741 sCellEventTrap-0e-9d00
1.3.6.1.4.1.232.0.13603742 sCellEventTrap-0e-9e00
1.3.6.1.4.1.232.0.13603743 sCellEventTrap-0e-9f00
1.3.6.1.4.1.232.0.13603744 sCellEventTrap-0e-a000
1.3.6.1.4.1.232.0.13603745 sCellEventTrap-0e-a100
1.3.6.1.4.1.232.0.13603746 sCellEventTrap-0e-a200
1.3.6.1.4.1.232.0.13603747 sCellEventTrap-0e-a300
1.3.6.1.4.1.232.0.13603748 sCellEventTrap-0e-a400
1.3.6.1.4.1.232.0.13603749 sCellEventTrap-0e-a500
1.3.6.1.4.1.232.0.13603750 sCellEventTrap-0e-a600
1.3.6.1.4.1.232.0.13603751 sCellEventTrap-0e-a700
1.3.6.1.4.1.232.0.13603752 sCellEventTrap-0e-a800
1.3.6.1.4.1.232.0.13603753 sCellEventTrap-0e-a900
1.3.6.1.4.1.232.0.13603754 sCellEventTrap-0e-aa00
1.3.6.1.4.1.232.0.13603840 sCellEventTrap-0f-0000
1.3.6.1.4.1.232.0.13603841 sCellEventTrap-0f-0100
1.3.6.1.4.1.232.0.13603842 sCellEventTrap-0f-0200
1.3.6.1.4.1.232.0.13603843 sCellEventTrap-0f-0300
1.3.6.1.4.1.232.0.13603844 sCellEventTrap-0f-0400
1.3.6.1.4.1.232.0.13603845 sCellEventTrap-0f-0500
1.3.6.1.4.1.232.0.13603846 sCellEventTrap-0f-0600
1.3.6.1.4.1.232.0.13603847 sCellEventTrap-0f-0700
1.3.6.1.4.1.232.0.13603848 sCellEventTrap-0f-0800